.service-CTRL{
position:relative;
height: 100%;
width: 100%;
display:none;
}

@media only screen and (max-width: 1200px){
.service-CTRL{
position:relative;
height: 100%;
width: 1000px;
display:none;
}
}

/*Start Serice - Mixing Content*/
.s-mixing-CTRL{
position:relative;
height: 1300px;
width: 100%;
}

.s-mixing{
position:relative;
height: 1300px;
width: 1000px;
margin:auto;
}

.s-mixing-content{
position:absolute;
height: 1300px;
width: 1000px;
margin-left: 0px;
margin-top: 0px;
}

.s-mixing-header{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 50px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
font-weight:bold;
}

.s-mixing-text{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 50px;
margin-top: 120px;
margin-right: 60px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}
/*Stop Serice - Mixing Content*/

/*Start Serice - Podcast Content*/
.s-podcast-CTRL{
position:relative;
display:none;
height: 950px;
width: 100%;
}

.s-podcast{
position:relative;
height: 950px;
width: 1000px;
margin:auto;
}

.s-podcast-content{
position:absolute;
height: 1300px;
width: 1000px;
margin-left: 0px;
margin-top: 0px;
}

.s-podcast-header{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 50px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
font-weight:bold;
}

.s-podcast-text{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 50px;
margin-top: 120px;
margin-right: 60px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}
/*Stop Serice - Podcast Content*/

/*Start Serice - Conversion Content*/
.s-conversion-CTRL{
position:relative;
display:none;
height: 2550px;
width: 100%;
}

.s-conversion{
position:relative;
height: 2550px;
width: 1000px;
margin:auto;
}

.s-conversion-content{
position:absolute;
height: 2250px;
width: 1000px;
margin-left: 0px;
margin-top: 0px;
}

.s-conversion-header{
font-family:sans-serif;
position:absolute;
color: Black;
margin-left: 50px;
margin-top: 40px;
text-decoration:underline;
font-size: 40px;
font-weight:bold;
}

.s-conversion-text{
font-family:sans-serif;
position:absolute;
color: black;
margin-left: 50px;
margin-top: 120px;
margin-right: 60px;
font-size: 28px;
line-height: 40px;
text-align:justify;
}

.s-conversion-text a{
color: purple;
font-size: 28px;
line-height: 40px;
text-align:justify;
text-decoration:underline;
}
/*Stop Serice - Conversion Content*/